Verdocs - Developer Documentation
ReferenceRest APIApi docsTemplate Documents

Download template document thumbnail

GET
/v2/templates/{template_id}/documents/{document_id}

Path Parameters

template_id*string

The template ID.

Formatuuid
document_id*string

The document ID to retrieve.

Formatuuid

Query Parameters

thumbnail*boolean

Return the thumbnail image bytes.

Default"true"

Response Body

application/json

application/json

application/json

application/json

application/json

curl -X GET "https://api.verdocs.com/v2/templates/TEMPLATE_ID/documents/DOCUMENT_ID?param=value" \    -H "Authorization: Bearer ACCESS_TOKEN" \    -H "content-type: application/json" \    -d '{"param": "value"}'
"string"
{
  "status": "ERROR",
  "error": "string"
}
{
  "status": "ERROR",
  "error": "string"
}
{
  "status": "ERROR",
  "error": "string"
}
{
  "status": "ERROR",
  "error": "string"
}